This project contains:

  • 2 outdated main dependencies
  • 1 outdated development dependency

Crate gio

Dependencies

(9 total, 2 outdated)

CrateRequiredLatestStatus
 bitflags^1.01.3.2up to date
 gio-sys^0.14.00.16.3out of date
 futures-channel^0.30.3.25up to date
 futures-core^0.30.3.25up to date
 futures-io^0.30.3.25up to date
 glib^0.14.00.16.3out of date
 libc^0.20.2.137up to date
 once_cell^1.01.16.0up to date
 thiserror^11.0.37up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 futures-util^0.30.3.25up to date
 gir-format-check^0.10.1.3up to date
 serial_test^0.50.9.0out of date